{
  "accUserMode" : 2,
  "caption" : "学员登记信息",
  "codeName" : "ReginfoWFDataRedirectView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/ReginfoWFDataRedirectView.json",
  "name" : "ReginfoWFDataRedirectView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Test.json"
  },
  "getPSControls" : [ {
    "caption" : "学员登记信息",
    "codeName" : "WFDataRedirectViewcaptionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
    },
    "getPSControlParam" : { }
  } ],
  "getPSDEViewCodeName" : "WFDataRedirectView",
  "getPSDEViewId" : "0E0A8D13-0B4E-4727-A07E-83E4E4C16384",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEWFDATAREDIRECTVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "getRedirectPSAppViewRefs" : [ {
    "name" : "REGINFO:EDITVIEW",
    "realOpenMode" : "POPUPMODAL",
    "realTitle" : "学员登记抬头",
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/ReginfoEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  }, {
    "name" : "EDITVIEW",
    "realOpenMode" : "POPUPMODAL",
    "realTitle" : "学员登记抬头",
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/ReginfoEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  } ],
  "refFlag" : false,
  "title" : "学员登记信息系统流程数据重定向视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "DEWFDATAREDIRECTVIEW",
  "enableCustomGetDataAction" : false,
  "enableDP" : true,
  "enableWF" : true,
  "enableWorkflow" : true,
  "redirectView" : true,
  "wFIAMode" : false,
  "modelid" : "f7d126115f14ad3272f886c89627f0e7",
  "modeltype" : "PSAPPDEVIEW"
}